archyworldys

WhatsApp: if you have these smartphones, you may soon no longer have access to the application

the essential
A new version of WhatsApp instant messaging will be incompatible with older versions of Android and iOS operating systems from May 31. Several dozen smartphone models are affected.

Do you use WhatsApp on your smartphone? You may no longer be able to access it as of May 31. As explained The Parisiana new version of the instant messaging application will be incompatible with older versions of Android and iOS.

Every year, remind our colleagues, WhatsApp sorts out the smartphones that can access the application, and discards the versions considered obsolete.

Plusieurs dizaines de modèles sont concernés ici : Apple iPhone 6S, iPhone 6S Plus, Lenovo A820, ZTE V956, Huawei Ascend D2, Ascend G740, Ascend Mate, Faea F1, Archos 53 Platinum, HTC Desire 500, Galaxy Trend Landlyxung II, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Ace 2, Galaxy Core, Caterpillar, Cat B15, Sony Xperia M, Wiko, Сіnk Fіve, Darknight, ТНL W8, ZTE Grand X, Quad v987, Grand Memo, Grand S Flex, LG Luсid 2, Optimus F7, Optimus L3 II Dual, Optimus F5, Optimus L5 II Dual, Optimus L3 II, Optimus L7 II Dual, Optimus L7II, Optimus F6, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II Optimus F3Q.

But do not panic ! As specified The Parisianif you are concerned, an update of the system of your smartphone will allow you to continue to use WhatsApp.

And to find out if you’ll need to do this, take a look in your phone’s settings to see if you have at least the necessary iOS10 or Android 4.1 version.

Read also  Odin: Valhalla Rising - Preview of several game features,

Trending